チケット #21 が更新されました。 (by Yusuke Endoh)

カテゴリ libにセット
Target version 1.9.xから1.9.2に変更
ruby -v -にセット

Hi, Shugo

Is this issue still unsolved?

-- 
Yusuke Endoh <mame / tsg.ne.jp>
----------------------------------------
http://redmine.ruby-lang.org/issues/show/21

----------------------------------------
http://redmine.ruby-lang.org